@import url(http://fonts.googleapis.com/css?family=PT+Sans);
@import url(http://fonts.googleapis.com/css?family=Dancing+Script);
* { margin: 0px; padding: 0px; -webkit-font-smoothing:antialiased; box-sizing: border-box; -webkit-box-sizing: border-box; -webkit-text-size-adjust:none; }
html, body { width: 100%; font-size: 14px; color: #552448; font-family: 'PT Sans', sans-serif, Arial; background: #fff; }
p { line-height: 22px; color: #545765; font-size: 17px; }
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video { margin: 0; padding: 0; border: 0; vertical-align: baseline; }

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section { display: block; }
.centering { padding: 0 15px; max-width: 1200px; position: relative; margin: auto; }

*::-webkit-input-placeholder{opacity:1;color: #888; } 
*::-moz-placeholder{opacity:1;color: #888; } 
*:-ms-input-placeholder{opacity:1;color: #888; }

/* common */
a { text-decoration: none; outline: none; transition: all 0.3s; -webkit-transition: all 0.3s; }
ul { list-style: none; margin: 0px; }
.clear { clear: both; overflow: hidden; }
img { border: 0px; outline: none; display: block; max-width: 100%; }
h1, h2, h3, h4, h5, h6 { font-weight: 400; }
h2 { }
strong { font-weight: 700; font-family: 'PT Sans', sans-serif, Arial; }
input, textarea { font-family: 'PT Sans', sans-serif, Arial; transition: all 0.3s; -webkit-transition: all 0.3s; }
input:focus, textarea:focus { outline: none; }
.pull_left { float: left; }
.pull_right { float: right; }
.btn { padding: 5px 10px; min-width: 156px; text-align:center; -webkit-border-radius: 3px; border-radius: 3px; text-transform: uppercase; color: #fff; font-size: 15px; height: 35px; display: inline-block; line-height: 24px; background: #00a99d; }
.btn:hover { background: #005E58; }

#back-to-top { position: fixed; bottom: 40px; display: none; right: 15px; z-index: 9999; width: 34px; height: 34px; cursor: pointer; border-radius: 50%; -webkit-border-radius: 50%; transition: opacity 0.2s ease-out; -webkit-transition: opacity 0.2s ease-out; opacity: 0; background: #00a99d url('../images/top_btn.png') center center no-repeat; }
#back-to-top.show { opacity: 1; }

/* wrapper */
#wrapper { width: 100%; overflow: hidden; min-height: 100%; position: relative; }

	/* header-part */
	#header-part { width: 100%; min-height: 136px; z-index: 99; position: absolute; background: #fff url(../images/header_bg.jpg) center bottom repeat-x; }
	#header-part:before { content: ""; height: 6px; position: absolute; left: 0px; bottom: -6px; width: 100%; background: rgba(0,0,0,.1); }
	#header-part .top { min-height: 36px; background: #736153; }
	#header-part .top .right { float: right; }
	#header-part .top .right p { padding: 4px 0 6px; line-height: 26px; color: #fff; font-size: 16px; text-transform: uppercase; }
	#header-part .top .right p strong { font-size: 16px; letter-spacing: 0; display: inline-block; padding-right: 10px; }
	#header-part .top .right p cite { font-style: normal; }
	#header-part .top .right a { color: #fff; cursor: default; }
	#header-part .top span { padding: 5px 0 0 68px; display: block; float:left; color: #aa9b85; font-size: 14px; line-height: 26px; }
	#header-part a.logo { position: absolute; left: 16px; top: -15px; display: block; }
	
		/* nav-bar */
		.nav-bar { padding-top: 29px; float: right; position: relative; }
		.nav-bar ul { list-style: none; float:left; }
		.nav-bar li { padding-right: 10px; float: left; font-size: 16px; position: relative; text-transform: uppercase; line-height: 23px; }
		.nav-bar li a { padding: 10px; color: #453a31; display: block; position: relative; }
		.nav-bar li:hover a, .nav-bar li a:hover, .nav-bar li.active a { color: #00a99d; }
		.nav-bar li.book { padding: 0px 0 0 15px; float: right; }
		.nav-bar li.enquire { display: none; }
		.nav-bar li.book a { padding: 10px 17px; border-radius: 2px; -webkit-border-radius: 2px; color: #fff; background: #00a99d; }
		.nav-bar li.book a:hover { background: #005E58; }
		.nav-bar a.mobilemenu { display: none; }
		.nav-bar a.close { display: none; }
		.mm-listview li.book a { padding: 10px 17px; border-radius: 0; -webkit-border-radius: 0; color: #fff; background: #00a99d; }
		.mm-listview li.book a:hover, .mm-listview li.book.mm-selected a { background: #005E58; }
		.mm-menu .mm-listview > li.mm-selected.book > a:not(.mm-next), .mm-menu .mm-listview > li.book.mm-selected > span { background: #005E58; }

		.nav-bar li:hover li a { color: #453a31; background: none; }
		.nav-bar li ul { display: none; width: 250px; position: absolute; left: -4px; top: 71px; background: #eaeaea; }
		.nav-bar li:hover ul { display: block; }
		.nav-bar li li { padding: 0px; width: 100%; line-height: 40px; border: 0px; border-bottom: 1px solid rgba(0,0,0,0.1); }
		.nav-bar li li a { background: none; padding: 0 15px; font-size:14px; line-height:28px; }
		.nav-bar li:hover li a:hover { background: #00a99d; color: #fff; }
		.nav-bar li li:last-child { border: 0px; }
		.nav-bar li ul:before { width: 100%; height: 28px; content: ''; position: absolute; left: 0px; top: -28px; }
			

	/* banner-part */
	#banner-part { width: 100%; position: relative; }
	#banner-part .tp-bullets.preview2 .bullet { opacity: 0; display: none; }
	#banner-part .tparrows { opacity: 1; top: 56% !important; }
	#banner-part:hover .tp-bullets.hidebullets { display: none; opacity: 0; }
	#banner-part:hover .tparrows { opacity: 1; }
	#banner-part:hover .tparrows.hidearrows { opacity: 1; }
	#banner-part:hover .tp-bullets.preview2 .bullet { opacity: 1; }
	
		/* content-part */
		#content-part { width: 100%; position: relative; }
		
			/* enquire-bar */
			.enquire-bar { padding: 33px 0; min-height: 208px; border-top: 1px solid #00e3dc; text-align: center; width: 100%; position: relative; background: url(../images/bg.jpg) center center; }
			.enquire-bar-internal { min-height:100px; }			
			.enquire-bar p { color: #fff; text-transform: uppercase; font-size: 17px; line-height: 21px; }
			.enquire-bar h2 { padding-bottom: 21px; font-family: 'Dancing Script', cursive, Arial; font-size: 56px; line-height: 60px; color: #fff; }
			.enquire-bar a { min-width: 156px; border-radius: 3px; text-transform: uppercase; color: #fff; font-size: 15px; margin: 0 10px; height: 37px; display: inline-block; border: 1px solid #fff; line-height: 35px; }
			.enquire-bar a:hover { color: #00b5aa; background: #fff; }
			.enquire-bar-internal h2 { padding-bottom:0; }

			/* Holiday-bar */
			.holiday-bar { width: 100%; overflow: hidden; background: url(../images/img_bg.jpg); }
			.holiday-bar h2 { padding-bottom: 17px; color: #00a99d; font-size: 40px; line-height: 48px; font-family: 'Dancing Script', cursive, Arial; }
			.holiday-bar p { padding: 0 0 24px 3px; color: #736153; font-size: 15px; line-height: 24px; }
			.holiday-bar li { padding-left: 12px; color: #736153; font-size: 15px; line-height: 24px; position: relative; }
			.holiday-bar li span { position: absolute; left: 3px; top: 0px; }
			.holiday-bar ul { padding-bottom: 24px; overflow: hidden; list-style: none; }
			.holiday-bar .row { width: 100%; overflow: hidden; }
			.holiday-bar .col2 { width: 50%; float: left; min-height: 576px; position: relative; }
			.holiday-bar .inner { padding: 38px 40px 55px 0; position: absolute; right: 0px; top: 0px; width: 587px; float: right; } 
			.holiday-bar .right .inner { padding: 38px 0px 55px 35px; right: auto; left: 0; }
			.holiday-bar .image { width: 100%; height: 100%; background-size: cover; background-repeat: no-repeat; position: absolute; left: 0px; top: 0px;  }
			.holiday-bar .right .image { left: auto; right: 0px; background-position: right top; }
			.holiday-bar .btn { margin: 3px 0 0 5px; }
			.holiday-bar .col2.rht { float: right; }

			/* Internal Content -bar */
			.internal-content { width: 100%; background: url(../images/img_bg.jpg); }
			.internal-content h2 { padding-bottom: 17px; color: #00a99d; font-size: 40px; line-height: 48px; font-family: 'Dancing Script', cursive, Arial; }
			.internal-content p { padding: 0 0 24px 3px; color: #736153; font-size: 15px; line-height: 24px; }
			.internal-content h4 { padding: 0 0 14px 3px; color: #736153; font-size: 19px; line-height: 24px; }
			.internal-content li { padding-left: 2px; color: #736153; font-size: 15px; line-height: 24px; position: relative; list-style:disc; }
			.internal-content li span { position: absolute; left: 3px; top: 0px; }
			.internal-content ul { padding-bottom: 24px; list-style: disc; margin-left:20px; }
			.internal-content .row { width: 100%; }
			.internal-content .col2 { width: 1100px; position: relative; margin:0 auto; min-height:500px }
			.qq { width:1100px; margin:0 auto; }
			.qq_wrapper { background:#736153 }
			.qq_heading { font-size:20px; }
			.qq .wpb_row { margin-bottom:5px; } 
			.internal-content .inner { padding:40px 0 0 0; /* position: absolute; right: 0px; top: 0px; */ } 
			.internal-content .right .inner { padding: 38px 0px 55px 35px; right: auto; left: 0; }
			.internal-content .image { width: 100%; height: 100%; background-size: cover; background-repeat: no-repeat; position: absolute; left: 0px; top: 0px;  }
			.internal-content .right .image { left: auto; right: 0px; background-position: right top; }
			.internal-content .btn { margin: 3px 0 0 5px; }
			.internal-content .col2.rht { float: right; }

			.white_text { color:#fff; }
			.white_text p { color:#fff; }
			.white_text h3 { color:#fff; font-size:28px; font-weight:300; padding-bottom:10px; }

			.special_area {
					 padding:20px;
					margin-bottom:20px;
					background: url(../images/footer_bg.jpg) repeat; }
					display:block;
				}
				.se_apartments_feed { display:block; }
				.nodebg { float:left; width:100%; }
				.nodecontents { float:left; width:100%; }
				.nodecontents p { color:#fff !important; padding-bottom:5px }
				.special_area h3 { color:#fff !important; padding-bottom:15px; font-size:20px; }
				.special_area p, .special_area td { color:#fff !important; }
				.qtybg { background:#4e3f2d; padding:5px; }
				.nodecontents a img { display:inline; }
				.tablepad td { padding:5px; }
			#ratestable { padding:20px; background: url(../images/footer_bg.jpg) repeat; }
			#ratestable td, #ratestable p { color:#fff; padding:0 !important; }
			#ratestable p { padding-bottom:5px; }
			#ratestable .hr { height:20px; padding-top:10px }
			
			.internal-content iframe { width:100%; }
		
			/* location-bar */
			.location-bar { padding: 148px 0 0 0; width: 100%; min-height: 717px; position: relative; background: url(../images/image3.jpg) center center no-repeat; background-size: cover; }
			.location-bar ul { margin: 0; list-style: none; overflow: hidden; }
			.location-bar li { padding: 0 15px; float: left; width: 33.3%; }
			.location-bar img { border-bottom: 5px solid #aa9b85; }
			.location-bar .block { padding: 22px 27px; min-height: 213px; overflow: hidden; background: #fff; }
			.location-bar h3 { padding-bottom: 12px; color: #00a99d; font-size: 24px; line-height: 30px; text-transform: uppercase; }
			.location-bar h3 a {  color: #00a99d;  }
			.location-bar p { color: #736153; font-size: 15px; line-height: 21px; }
		
			/* apartments-bar */
			.apartments-bar { padding: 49px 0 0; min-height: 620px; text-align: center; width: 100%; position: relative; background: url(../images/apartments_bg.jpg) center center; }
			.apartments-bar p { color: #4e3e32; text-transform: uppercase; font-size: 17px; line-height: 21px; }
			.apartments-bar h2 { padding-bottom: 28px; font-family: 'Dancing Script', cursive, Arial; font-size: 40px; line-height: 54px; color: #4e3e32; }
			.apartments-bar ul { margin: 0 -21px; list-style: none; }
			.apartments-bar li { padding: 0 21px; width: 50%; float: left; }
			.apartments-bar li a { display: block; box-shadow: 1px 1px 1px rgba(0,0,0,0.1); background: #fff; }
			.apartments-bar li a span { padding: 15px 20px 15px 40px; transition: all 0.3s; -webkit-transition: all 0.3s; color: #00a99d; font-size: 21px; line-height: 27px; display: block; text-align: left; text-transform: uppercase; background: url(../images/link_arrow.png) 17px center no-repeat; }
			.apartments-bar img { border-bottom: 5px solid #aa9b85; }
			.apartments-bar li a:hover span { opacity: 0.6; }
		
			/* gallery-bar */
			.gallery-bar { padding: 72px 0; width: 100%; min-height: 726px; position: relative; background: url(../images/photo.jpg) right bottom no-repeat; background-size: cover; }
			.gallery-bar h2 { padding-bottom: 5px; font-family: 'Dancing Script', cursive, Arial; font-size: 40px; line-height: 54px; color: #00a99d; }
			.gallery-bar ul { margin: 0 -15px; max-width: 900px; list-style:none; overflow: hidden; }
			.gallery-bar li { padding: 15px 15px 11px; float:left; }
		
		/* footer-part */
		#footer-part { width: 100%; position: relative; }
		
			/* footer-bar */
			.footer-bar { width: 100%; position: relative; background: url(../images/footer_bg.jpg) center bottom; }
			.footer-bar .top { padding: 46px 0 51px; }
			.footer-bar a.logo { float: left; }
			.footer-bar .left { padding: 9px 0 0 30px; width: 40%; float: left; }
			.footer-bar .right { padding-top: 9px; float: right; width: 31.5%; }
			.footer-bar address { color: #a69781; font-size: 13px; line-height: 21px; font-style: normal; float:left; }
			.footer-bar address:first-child { width: 45.5%; }
			.footer-bar a { color: #a69781; text-decoration: none; }
			.footer-bar a.mail:hover { opacity: 0.7; }
			.footer-bar a.number { cursor: default; }
			.footer-bar ul { list-style: none; overflow: hidden; float: left; width: 45%; }
			.footer-bar ul:first-child { width: 55%; }
			.footer-bar li a { padding-left: 13px; font-size: 13px; line-height: 21px; background: url(../images/footer_arrow.png) left 3px no-repeat; }
			.footer-bar li { width: 100%; float: left; }
			.footer-bar li a:hover { opacity: 0.7; }
			.footer-bar p { padding: 10px 0; color: #40342a; width:50%; text-align: right; font-size: 12px; line-height: 19px; float: right; }
			.footer-bar p a { color: #40342a; text-decoration: none; }
			.footer-bar p a:hover { text-decoration: underline;}
			.footer-bar p:first-child { float: left; text-align: left; }
			.footer-bar .bottom { overflow: hidden; background: #736153; }

	.wpb_text_column a { color:#00b0a7; }
	.wpb_text_column .btn { color:#fff !important; }

.testimonial h5 { color:#fff; font-size:21px }

.nodebg img { height:auto; }